Been loosing my hair over this the last couple of hours.

I'm trying to install OES2 on vmware esx 3.5 servers and I have spotted
the following issue when trying to run this under AMD Opteron Quad-Core
2356 family.

Tools like ndsconfig and ndsrepair just gives segmentation faults, it is
not possible to install/use edirectory or standalone tools like iManager
at all.

If I migrate the machine to older Opteron Dual-Core everything works fine.

I know OES2 is not supported on VMWare but SLES10 sure is and that works
just fine under both dual/quad core but installing edirectory for linux
on SLES10SP1/SP2 also gives me segmentation faults on quad core.

I do not have the option to try and install OES2 on a physical AMD quad
core to eliminate vmware from the equation so I was hoping maybe someone
already tried that or if anyone has seen this before?